html,
body,
#container {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

body {
    padding-top: 50px;
}

#sidebar {
    display: block;
    width: 350px;
    height: 100%;
    max-width: 100%;
    float: left;
}

#map {
    width: auto;
    height: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#features {
    margin: 0px;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.white {
    color: #FFFFFF;
}

.panel-heading {
    width: 350px;
}

.panel-body {
    width: 350px;
}

.sidebar-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.sidebar-table {
    width: 100%;
    top: 103px;
    bottom: 0px;
    overflow: auto;
}

.navbar .navbar-brand {
    font-weight: bold;
    font-size: 25px;
    color: #FFFFFF;
}

.navbar-header .navbar-icon-container {
    margin-right: 15px;
}

.navbar-header .navbar-icon {
    line-height: 50px;
    height: 50px;
}

.navbar-header a.navbar-icon {
    margin-left: 25px;
}

.panel-body {
    margin-left: 25px;
}

.sidebar-table {
    margin-left: 25px;
}

.sidebar-content {
    padding-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
}

@media (max-width: 992px) {
    .navbar .navbar-brand {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    #sidebar {
        display: none;
    }
}

@media print {
    .navbar {
        display: none !important;
    }
    .leaflet-control-container {
        display: none !important;
    }
}